IEC 61850 User Feedback Task Force - Improvement #667

Report of current active setting group
05/11/2021 09:38 AM - Carlos Rodriguez del Castillo

Status: Resolved Start date: 05/11/2021

Priority: Normal Due date: 11/11/2021

Category: Standard extension required % Done: 0%

Target version: Estimated time: 0.00 hour

ID: 4 To discuss in WG10: No

Source: WG10 Short Proposal: To create a new INS data object in the

LLNO where SCGB is defined. A new
presence condition is needed. To be
included in IEC 61850-7-4 ed3.

TF Unique ID: WG10 # 4 Standard(s): IEC 61850-7-4

WG10 Proposal: Needs More No
Information:

Estimated IEC 61850-7-4 edition 3 Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

The current active setting group cannot be sent in a report in an spontaneous way, and you can only use GetDataValues (polling)
service.

Today some users define a INS data object with the setting group number, others define several SPS objects to indicate which
seeting group is active.

Proposal descriptions

Service tracking gives information about the current setting group, but it is not possible by GOOSE or report. If you want to raise an
action on other device due to a setting group change, then you need a data object with TrgOpts d-chg in order to be able to do it.

Related issues:
Copied to IEC TC57 WG10 Future Work - WG10 Future Work #5937: Report of curre... New 05/11/2021

History

#1 - 05/11/2021 09:41 AM - Carlos Rodriguez del Castillo

- Short Proposal changed from To create an INS to To create a new INS data object in the LLNO where SCGB is defined. A new presence condition is
needed. To be included in IEC 61850-7-4 ed3.

- Standard(s) set to IEC 61850-7-4
- Estimated Completion set to IEC 61850-7-4 edition 3

#2 - 05/11/2021 09:41 AM - Carlos Rodriguez del Castillo

- Status changed from New to Resolved

#3 - 06/30/2021 06:56 AM - Tom Berry
| propose that this new DO is called ActSG

#4 - 08/09/2022 08:13 AM - Vladan Cvejic
- Copied to WG10 Future Work #5937: Report of current active setting group added

#5 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#6 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes
#7 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
